{% extends "security/layout.html.twig" %}

{% block title %}{{ 'Noël en famille'|trans({}, 'main') }} - Inscription{% endblock %}

{% block menu %}{% endblock %}

{% block fos_user_content %}
{% include "security/registration/register_content.html.twig" %}
{% endblock fos_user_content %}
